» Ubuntu » Packages

Error

two or more packages specified (libghc-bytestring-nums-dev quantal)